Subject: Ticket Assigned - Buying bulk products online
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 04 May 2020 05:29:57 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Buying bulk products online Hi this is Narges. I am interested in some items in lifestyle. Full
collection of Embellished rectangular nut tray, oval platter and.... all of
that collection. It is around 15 items and my bill would be more than 1000
DHS. Is it possible to get better rate on those? I will appreciate if you
help me regarding this matter.
I will attach the picture of full collection with this email.
Best regards, Narges

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/814085